html, body {
   margin: 0px;
   padding: 0px;
   text-align: center;
   background-color: #fefefe;
}
#page {
   margin: 0;
   width: 720px;
   text-align: left;
   margin-left: auto;
   margin-right: auto;
   background-color: #ffffff;
}
#menu_riba {
   margin: 10px 0px 5px 0;
   width: 720px;
   height: 35px;
   text-align: center;
}
.menu, .menu A {
   font: 11px Verdana, Geneva, Arial;
   color: #ff6600;
   text-decoration: none;
}
.menu A:HOVER {
   font-weight: bold;
}
.menu_a, .menu_a A {
   font: 11px Verdana, Geneva, Arial;
   font-weight: ;
   color: #808080;
   text-decoration: none;
}
#link {
   float: left;
   width: 120px;
   height: 35px;
}
#header {
   float: left;
   text-align: right;
   width: 720px;
   height: 240px;
   background: url(../images/korstnaabi.gif);
}
#pages {
   float: left;
   margin: 0px;
   padding: 10px 5px 10px 5px;
   text-align: left;
   width: 720px;
}
#pealkiri {
   margin: 0px 0px 5px 0px;
   color: #ff6600;
}
.pealkiri A{
   color: #808080;
   text-decoration: none;
}
.sisu, .sisu A {
   font: 12px Verdana, Geneva, Arial;
   color: #000000;
   text-decoration: none;
}
.sisu A:HOVER {
   color: #FF6600;
}
#footer {
   float: left;
   width: 720px;
   padding: 5px 0 10px 0;
   border-top: 1px solid #cdcdcd;
}
#footer_menus {
   float: left;
}
#footer_copy {
   float: right;
}

.footer {
   font-family : Verdana, Geneva, Arial;
   font-size : 10px;
   font-weight: normal;
   color: #ff6600;
}
.footer A {
   color: #808080;
   text-decoration: none;
}

.footer A:HOVER {
   color: #ff6600;
}
.footer_copy, .footer_copy A, .footer_copy A:HOVER{
   font-family : Verdana, Geneva, Arial;
   font-size : 10px;
   font-weight: normal;
   color: #808080;
   text-decoration: none;
}
<!-- -->
.img {
   margin: 0px 0px 0px 0px;
   padding: 0px;
   border: 1px solid #ff6600;
}
.input {
   font: 11px Verdana, Helvetica, sans-serif;
   padding: 5px;
   width: 120px;
   color: #000000;
   height: auto;
}
.input_pilt {
   font: 11px Verdana, Helvetica, sans-serif;
   padding: 5px;
   width: 160px;
   color: #000000;
   height: auto;
}
.input_pilt_red {
   font: 11px Verdana, Helvetica, sans-serif;
   padding: 5px;
   width: 160px;
   color: #000000;
   height: auto;
   border: 1px solid #ff0000;
}
.file {
   font: 11px Verdana, Helvetica, sans-serif;
   padding: 5px;
   width: 180px;
   color: #000000;
   height: auto;
}
.file_red {
   font: 11px Verdana, Helvetica, sans-serif;
   padding: 5px;
   width: 180px;
   color: #000000;
   height: auto;
   border: 1px solid #ff0000;
}
.select {
   font: 11px Verdana, Helvetica, sans-serif;
   padding: 5px;
   width: 170px;
   color: #000000;
   height: auto;
}
.select_red {
   font: 11px Verdana, Helvetica, sans-serif;
   padding: 5px;
   width: 170px;
   color: #000000;
   height: auto;
   border: 1px solid #ff0000;
}
.input_red {
   font: 11px Verdana, Helvetica, sans-serif;
   padding: 5px;
   width: 120px;
   color: #000000;
   height: auto;
   border: 1px solid #ff0000;
}
.input_t {
   font: 11px Verdana, Helvetica, sans-serif;
   padding: 5px;
   width: 200px;
   color: #000000;
   height: auto;
}
.input_t_red {
   font: 11px Verdana, Helvetica, sans-serif;
   padding: 5px;
   width: 202px;
   color: #000000;
   height: auto;
   border: 1px solid #ff0000;
}
.submit {
   font: 11px Verdana, Helvetica, sans-serif;
   width: 134px;
   height: 35px;
}
.submit_v {
   font: 11px Verdana, Helvetica, sans-serif;
   width: 60px;
   height: 35px;
}
.textarea {
   font: 11px Verdana, Helvetica, sans-serif;
   padding: 3px;
   width: 700px;
   height: 200px;
   color: #000000;
}
.textarea_t {
   font: 11px Verdana, Helvetica, sans-serif;
   padding: 3px;
   width: 205px;
   height: 80px;
   color: #000000;
}
.textarea_red {
   font: 11px Verdana, Helvetica, sans-serif;
   padding: 3px;
   width: 205px;
   height: 80px;
   color: #000000;
   border: 1px solid #ff0000;
}
.album {
   padding: 8px;
   width: 170px;
   border: 1px solid #cdcdcd;
   font: 11px Verdana, Helvetica, sans-serif;
   text-align: center;
   vertical-align: text-top;
}
.album A {
   font: 11px Verdana, Helvetica, sans-serif;
   text-decoration: none;
   color: #808080;
}
.album A:HOVER {
   font: 11px Verdana, Helvetica, sans-serif;
   color: #ff6600;
}

.album_peal, .album_peal A{
   text-decoration: none;
   color: #808080;
}
